IRANIAN Exploiting Database

IEDB

Submit Your Exploit Or Script Tool : Here

[ Remote Exploit ]

2014-04-19 Nagios Remote Plugin Executor 2.15 Remote Command Execution Nagios Remote Plugin Executor 2.15 Remote Command Execution 666 D Dawid Golunski
2015-08-27 Zend Framework 2.4.2 / 1.12.13 XXE Injection Vulnerability 192 D Dawid Golunski
2015-10-10 Kirby CMS 2.1.0 CSRF / Shell Upload Vulnerability 314 D Dawid Golunski
2015-10-10 Kirby CMS 2.1.0 Authentication Bypass / Traversal Vulnerability 184 D Dawid Golunski
2015-11-03 eBay Magento XXE Injection Vulnerability 251 D Dawid Golunski
2015-11-13 Google AdWords API client libraries XML eXternal Entity Injection Vulnerability 186 D Dawid Golunski
2016-03-12 Exim 4.86.2 Local Privilege Escalation Vulnerability 552 D Dawid Golunski
2016-05-13 CakePHP Framework 3.2.4 IP Spoofing Vulnerability 231 D Dawid Golunski
2016-07-26 GNU Wget Arbitrary File Upload / Potential Remote Code Execution Vulnerability 268 D Dawid Golunski
2016-08-13 vBulletin 5.2.2 - Preauth Server Side Request Forgery Vulnerability 181 D Dawid Golunski
2016-09-17 MySQL <= 5.7/5.6/5.5 Remote Root Code Execution / Privilege Escalation (0day) Vulnerability 1333 D Dawid Golunski
2016-10-09 Tomcat packaging on Debian-based distros - Local Root Privilege Escalation Vulnerability 1162 D Dawid Golunski
2016-10-12 Apache Tomcat 8 / 7 / 6 Privilege Escalation Vulnerability 560 D Dawid Golunski
2016-11-04 MySQL And PerconaDB And MariaDB 5.5.x/5.6.x/5.7.x Privilege Escalation And Race Condition PoC Exploit 25 D Dawid Golunski
2016-11-04 MySQL / MariaDB / PerconaDB 5.5.x/5.6.x/5.7.x Root Privilege Escalation PoC Exploit 21 D Dawid Golunski
2016-11-07 MySQL / MariaDB / PerconaDB 5.5.x/5.6.x/5.7.x 'root' Privilege Escalation Vulnerability 371 D Dawid Golunski
2016-11-07 MySQL / MariaDB / PerconaDB 5.5.x/5.6.x/5.7.x 'mysql' System User Privilege Escalation Vulnerability 559 D Dawid Golunski
2016-11-25 GNU Wget 1.18 Access List Bypass And Race Condition Vulnerability 510 D Dawid Golunski
2016-12-17 Nagios < 4.2.2 Arbitrary Code Execution Vulnerability 950 D Dawid Golunski
2016-12-17 Nagios < 4.2.4 Privilege Escalation Vulnerability 463 D Dawid Golunski
2016-12-27 PHPMailer 5.2.17 Remote Code Execution Vulnerability 190 D Dawid Golunski
2016-12-30 SwiftMailer 5.4.5-DEV Remote Code Execution Vulnerability (CVE-2016-10074) 340 D Dawid Golunski
2016-12-30 PHPMailer 5.2.18 Remote Code Execution PoC Vulnerability (CVE-2016-10033)( CVE-2016-10033) 371 D Dawid Golunski
2016-12-30 PHPMailer 5.2.17 Remote Code Execution Vulnerability ( bash script ) 375 D Dawid Golunski
2017-01-01 Zend Framework zend-mail 2.4.11 Remote Code Execution Vulnerability 233 D Dawid Golunski
2017-01-05 PHPMailer / Zend-mail / SwiftMailer Remote Code Execution Vulnerability ( Exploit ) 402 D Dawid Golunski
2017-01-05 Zend Framework 2.4.11 Remote Code Execution (CVE-2016-10034) Vulnerability 303 D Dawid Golunski